


/* specialized -------------*/

.specialized{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide24.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.specialized h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.specialized p{
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.specialized h6{
	text-align: center;
}

/*--------------------------------------------------------*/

.services-hero{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/services.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.services-hero h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.services-hero p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}

.services-hero h6{
	text-align: center;
}

/*--------------------------------------------------------*/

.serviceshome{
	padding: 128px 0 0 0;
	background-color: #fff;
}
.serviceshome h1{
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}
.serviceshome h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
	font-family: "Poppins", serif;
}
.serviceshome h5{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
	padding-top: 64px;
}

.serviceshome .mar-top{
	padding-bottom: 80px;
}

.serviceshome img{
	border-radius: 48px 0px 48px 0px;
	transition: width 1s, height 1s, transform 1s, border-radius 1s , box-shadow 1s;
}
.serviceshome img:hover{
	transform: rotate(-3deg);
	border-radius: 48px;
	box-shadow: 5px 5px 50px #dbd4b9;
}

.serviceshome h2{
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	font-family: "Poppins", serif;
	color: #2E1504;
}
.serviceshome p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
}
.serviceshome h6{
	text-align: center;
	margin-top: 48px;
}
.serviceshome a{
	text-decoration: none;
}
.serviceshome .serv{
	border: 1px solid #d2caa8;
	border-radius: 48px 0px 48px 0px;
	background-color: transparent;
}
.serviceshome .serv:hover{
	border: 1px solid #d2caa8;
	border-radius: 48px 0px 48px 0px;
	background-color: #f6f4ee;
}
.serviceshome .serv .cap{
	padding: 8px 24px 16px 24px;
}

/*--------------------------------------------------------*/


/* Media start----------------------------------------*/

@media (max-width: 768px){


/* specialized -------------*/

div.specialized{	
	padding: 150px 0 0 0 ;
	background: url('../img/services/slide24.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.specialized h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.specialized p{
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.specialized h6{
	text-align: center;
}

/*--------------------------------------------------------*/

div.services-hero{	
	padding: 150px 0 0 0 ;
	background: url('../img/services/services.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.services-hero h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.services-hero p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}

div.services-hero h6{
	text-align: center;
}

/*--------------------------------------------------------*/

div.serviceshome{
	padding: 32px 0 0 0;
	background-color: #fff;
}
div.serviceshome h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}
div.serviceshome h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
	font-family: "Poppins", serif;
}
div.serviceshome h5{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
	padding-top: 16px;
}

div.serviceshome .mar-top{
	padding-bottom: 16px;
}

div.serviceshome img{
	border-radius: 48px 0px 48px 0px;
	transition: width 1s, height 1s, transform 1s, border-radius 1s , box-shadow 1s;
}
div.serviceshome img:hover{
	transform: rotate(-3deg);
	border-radius: 48px;
	box-shadow: 5px 5px 50px #dbd4b9;
}

div.serviceshome h2{
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	font-family: "Poppins", serif;
	color: #2E1504;
}
div.serviceshome p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
}
div.serviceshome h6{
	text-align: center;
	margin-top: 48px;
}
div.serviceshome a{
	text-decoration: none;
}
div.serviceshome .serv{
	border: 1px solid #d2caa8;
	border-radius: 48px 0px 48px 0px;
	background-color: transparent;
	margin-bottom: 24px;
}
div.serviceshome .serv:hover{
	border: 1px solid #d2caa8;
	border-radius: 48px 0px 48px 0px;
	background-color: #f6f4ee;
}
div.serviceshome .serv .cap{
	padding: 8px 24px 16px 24px;
}


}

/* Media end ----------------------------------------*/
